Раскрытие данных в Apache-SSL

Дата публикации:
03.04.2008
Дата изменения:
03.04.2008
Всего просмотров:
1491
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apache-SSL 1.3.x
Уязвимые версии: Apache-SSL версии до 1.3.41+ssl_1.59

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным.

Уязвимость существует из-за ошибки в функции "ExpandCert()" при обработке клиентских сертификатов. Удаленный пользователь может с помощью символов '/' и '=' в относительно отличительном имени (relative distinguished name) установит значения для произвольных переменных окружения и получить доступ к потенциально важным данным.

URL производителя: www.apache-ssl.org

Решение: Установите последнюю версию 1.3.41+ssl_1.59 с сайта производителя.

Ссылки: http://www.apache-ssl.org/advisory-cve-2008-0555.txt

или введите имя

CAPTCHA